body {
	font-family: "Quicksand",'Trebuchet MS', Helvetica, sans-serif;
	color: #000;
	font-size: 15px;
	background-color: #fff;
	background-image: url("http://www.yesilyurtlar.com.tr/wp-content/uploads/parallax-img3.jpg");
	margin:0px;
}

h1,
h2,
h3,
h4,
h5,
h6,
ul,
ol,
dl,
p,
address,
figure,
pre,
fieldset,
table {
	margin-bottom: 20px;
}

::-moz-selection {
	background-color: rgba(0, 0, 0, 0.3);
	color: #FFF;
}

::selection {
	background-color: rgba(0, 0, 0, 0.3);
	color: #FFF;
}

iframe {
display: block;       /* iframes are inline by default */
height: 100vh;        /* Viewport-relative units */
width: 100vw;
max-width: 100%;
margin: 0;
padding: 0;
border: 0 none;
box-sizing: border-box;
}

/****************************************************
* Anchors
****************************************************/

a {
	-webkit-transition: all 0.25s;
	-o-transition: all 0.25s;
	transition: all 0.25s;
	color: #000;
	position: relative;
	text-decoration: none;
}

a:hover {
	color: #fab900;
	text-decoration: none;
}

a.download-link {
	margin-left: 40px;
}

a.download-link:before {
	position: absolute;
    content: '';
    background-image: url(../images/pdf-icon.png);
    background-repeat: no-repeat;
    width: 40px;
    height: 40px;
    left: -40px;
    top: -10px;
}

a.download-pdf {
	padding-left: 60px;
    display: inline-block;
    line-height: normal;
}

a.download-pdf:before {
	position: absolute;
    content: '';
    width: 43px;
    height: 56px;
    background-image: url(../images/pdf-icon-white.png);
    left: 0;
}

a.download-pdf-amber {
	margin-left: 45px;
    display: inline-block;
    line-height: normal;
}

a.download-pdf-amber:before{
	position: absolute;
    content: '';
    width: 31px;
    height: 40px;
    background-image: url(../images/pdf-icon.png);
    left: -40px;
    top: -8px;
}

a.features-links {
	margin-left: 25px;
	border-bottom: 1px solid rgba(0,0,0,0.3);
}

a.features-links:hover {
	border-bottom: 1px solid rgba(251,169,0,0.5);
}

a.features-links:before {
	position: absolute;
    content: '\f013';
    font-family: FontAwesome;
    font-size: 1.2em;
    color: #fab900;
    left: -27px;
}

a.pdf,
a.youtube-play {
	padding-left: 75px !important;
}

a.youtube-play:before {
	position: absolute;
    content: '\f04b';
    font-family: FontAwesome;
    left: 40px;
}

a.pdf:before {
	position: absolute;
    content: '\f063';
    font-family: FontAwesome;
    font-weight: normal;
    color: #fab900;
    left: 35px;
    top: 0.9em;
}

a.watch-video-link {
	padding-left: 50px;
}

a.watch-video-link:before {
	position: absolute;
    content: '';
    background-image: url(../images/watch-video-icon.png);
    background-repeat: no-repeat;
    width: 40px;
    height: 40px;
    left: 0;
    top: -10px;
}
   

/****************************************************
* Headings
****************************************************/

h1,
h2,
h3,
h4,
h5,
h6 {
	font-family: "Quicksand",'Trebuchet MS', Helvetica, sans-serif;
	color: #000;
	line-height: 1.3em;
	margin-top: 0;
}

h1,
.h1 {
	font-size: 40px;
}

h2,
.h2 {
	font-size: 30px;
}

h3,
.h3 {
	font-size: 30px;
}

h4,
.h4 {
	font-size: 20px;
}

h5,
.h5 {
	font-size: 17px;
}

h6,
.h6 {
	font-size: 16px;
}

dl {
	*zoom: 1;
}

dl:before,
dl:after {
	display: table;
	content: "";
	line-height: 0;
}

dl:after {
	clear: both;
}

dl dd,
dl dt {
	margin-bottom: 10px;
}

dl.tabular dt {
	font-weight: 700;
	float: left;
	clear: left;
	width: 30%;
	text-align: right;
}

dl.tabular dt:last-of-type {
	margin-bottom: 0;
}

dl.tabular dd {
	float: left;
	width: 66%;
	padding-left: 10px;
}

dl.tabular dd:last-of-type {
	margin-bottom: 0;
}

hr {
	height: 0;
	max-height: 0;
	background: none;
	border: none;
	border-top: 2px solid rgba(0, 0, 0, 0.05);
	margin: 30px 0 40px;
	clear: both;
}

table {
	/* width: 100%; */
}

table td,
table th {
	border-bottom: 1px solid rgba(0, 0, 0, 0.05);
	padding: 10px;
	text-align: left;
}

table th {
	font-weight: 700;
	color: #6e6e6e;
}

table thead td,
table thead th {
	border-bottom: 3px solid rgba(0, 0, 0, 0.05);
}

/****************************************************
* Global Classes
****************************************************/





.wrap {
	*zoom: 1;
	clear: both;
	background-position: top center;
	background-repeat: no-repeat;
}

.wrap:before,
.wrap:after {
	display: table;
	content: "";
	line-height: 0;
}

.wrap:after {
	clear: both;
}

.band > .inner {
	width: 100%;
	max-width: 1200px;
	margin: 0 auto;
	padding-left: 10px;
	padding-right: 10px;
}

.clearfix {
	*zoom: 1;
}

.clearfix:before,
.clearfix:after {
	display: table;
	content: "";
	line-height: 0;
}

.clearfix:after {
	clear: both;
}

.pullleft {
	float: left;
}

.pullright {
	float: right;
}

.textleft {
	text-align: left;
}

.textright {
	text-align: right;
}

.textcenter {
	text-align: center;
}

.alignnone {
	margin: 4px 0 20px 0;
}

.alignleft {
	float: left;
	margin: 4px 20px 20px 0;
}

.alignright {
	float: right;
	margin: 4px 0 20px 20px;
}

.aligncenter {
	display: block;
	margin: 4px auto 20px auto;
}

.width-86 {
    width: 86px;
}

.width-200 {
    max-width: 200px;
}

.width-380 {
    max-width: 380px;
}

.width-400 {
    max-width: 400px;
}

.hidden {
	display: none;
	visibility: hidden;
}

.hide-text {
	font: 0/0 a;
	text-shadow: none;
	color: transparent;
}

.widget {
	margin-bottom: 30px;
	clear: both;
}

.box-container {
	-webkit-border-radius: 5px;
	border-radius: 5px;
	background-color: #f7f7f7;
	padding: 30px;
}

.box-container > *:last-child {
	margin-bottom: 0;
}


/****************************************************
* Site Header
****************************************************/



/************************************** Header Navigation ******************************************/

#navigation {
    background-color: #fdba12;
    color: #000;
    font-family: "Quicksand",'Trebuchet MS', Helvetica, sans-serif;
    font-size: 18px;
    height: 70px;
    position: relative;
}

#navigation .inner {
	*zoom: 1;
}

#navigation .inner:before,
#navigation .inner:after {
	display: table;
	content: "";
	line-height: 0;
}

#navigation .inner:after {
	clear: both;
}

#navigation .mobile-navigation {
	display: none;
	padding: 0 20px;
}

#navigation .main-navigation {
	display: block;
}

#navigation .menu {
	*zoom: 1;
	list-style: none;
	margin: 0;
	padding: 0 10px;
	text-align: left;
}

#navigation .menu:before,
#navigation .menu:after {
	display: table;
	content: "";
	line-height: 0;
}

#navigation .menu:after {
	clear: both;
}

#navigation .menu ul {
	list-style: none;
	margin: 0;
}

#navigation .menu li {
	float: left;
}

#navigation .menu li.current-menu-item,
#navigation .menu li.products-menu-active,
#navigation .menu li:hover {
	background-color: #fff;
}

#navigation .menu li:hover > .sub-menu {
	filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
	opacity: 1;
	top: auto;
}

#navigation .menu li.menu-item-has-children:hover {
	-webkit-border-radius: 5px 5px 0 0;
	border-radius: 5px 5px 0 0;
}

#navigation .menu li.menu-item-has-children > a:after {
	filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=50);
	opacity: 0.5;
	content: "\f078";
	font-family: 'FontAwesome';
	font-size: 10px;
	margin-left: 8px;
	vertical-align: top;
}

#navigation .menu a {
	color: #000;
	display: block;
	padding: 26px 20px;
}

#navigation .menu .sub-menu {
	-webkit-border-radius: 0 5px 5px 5px;
	border-radius: 0 5px 5px 5px;
	*zoom: 1;
	filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
	opacity: 0;
	-webkit-transition: opacity 0.25s;
	-o-transition: opacity 0.25s;
	transition: opacity 0.25s;
	background-color: #8a8a8a;
	font-size: 13px;
	margin: 0;
	padding: 15px;
	position: absolute;
	top: -100em;
	z-index: 300;
}

#navigation .menu .sub-menu:before,
#navigation .menu .sub-menu:after {
	display: table;
	content: "";
	line-height: 0;
}

#navigation .menu .sub-menu:after {
	clear: both;
}

#navigation .menu .sub-menu li {
	float: none;
	margin: 0;
}

#navigation .menu .sub-menu li.current-menu-item {
	background-color: transparent;
	font-weight: 700;
}

#navigation .menu .sub-menu li.menu-item-has-children > a:after {
	content: '';
}

#navigation .menu .sub-menu a {
	color: #FFF;
}

#navigation .menu .sub-menu a:hover {
	color: #fabd52;
}

#navigation .menu .sub-menu .sub-menu {
	-webkit-border-radius: 0;
	border-radius: 0;
	filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
	opacity: 1;
	background-color: transparent;
	padding: 0;
	position: static;
}

/******************* Products Submenu Navigation *************************/

#dropdown {
	position:absolute;
	width: 100%;
	z-index: 999;
}

#products-subnav {
	color: #000;
	overflow: hidden;
}

#products-subnav .inner {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	width: 100vw;
	height: 100vh;
}

#products-subnav .first-lvl {
	background-color: #003c7e;
    position: relative;
    width: 33.33%;
    color: #fff;
    padding: 30px 0;
    padding-right: 0;
}

#products-subnav .first-lvl:before {
	position: absolute;
    content: '';
    background-color: #003c7e;
    left: -1000px;
    top: 0;
    height: 100%;
    width: 1000px;
}

#products-subnav .second-lvl {
	width: 66.66%;
}

#products-subnav.products-subnav-hidden {
	padding: 0;
	max-height: 0;
}

#products-subnav p {
	line-height: 25px;
}

#products-subnav ul {
	list-style: none;
    margin: 10px 0px;
}

#products-subnav ul.products-groups li {
    padding: 30px 0;
    padding-left: 60px;
	margin-bottom: 5px;
	position: relative;
}

#products-subnav ul.products-groups li:last-child {
	margin-bottom: 0;
}

#products-subnav ul.products-groups li:after {
	content: '\f105';
	font-size: 1.3em;
    position: absolute;
    font-family: FontAwesome;
    right: 10px;
	top: 27px;
}

.desc {
    padding-top:35px;
    font-size:17px;
    color:#000;
    margin-left:40px;
    text-transform:uppercase;
}

#products-subnav ul.baglanti li {
    padding: 5px 0;
	margin-bottom: 5px;
	position: relative;

}

#products-subnav ul.baglanti li:last-child {
	margin-bottom: 0;
}

#products-subnav ul.baglanti li:before {
	content: '\f0d0';
	font-size: 1.3em;
    position: absolute;
    font-family: FontAwesome;
    left: -20px;
	top: 10px;
	color:#003c7e;
}


#products-subnav ul.baglanti li:after {
	content: '\f105';
	font-size: 1.3em;
    position: absolute;
    font-family: FontAwesome;
    right: 60px;
	top: 1px;
}





#products-subnav .products-groups {
	font-size: 16px;
}

#products-subnav .products-group {
	cursor: pointer;
	-webkit-transition: all .25s ease-in-out, -webkit-border-radius .3s ease-in-out;
	transition: all .25s ease-in-out, -webkit-border-radius .3s ease-in-out;
	-o-transition: all .25s ease-in-out, border-radius .3s ease-in-out;
	transition: all .25s ease-in-out, border-radius .3s ease-in-out;
	transition: all .25s ease-in-out, border-radius .3s ease-in-out, -webkit-border-radius .3s ease-in-out;
	background-color: rgba(255, 255, 255, 0.8);
    color: #000;
	-webkit-border-radius: 50px 0 0 50px;
	        border-radius: 50px 0 0 50px;
	margin-left:-20px
}



#products-subnav .products-group:hover,
#products-subnav .products-group.active {
	background-color: #fff;
    color: #000;
	-webkit-border-radius: 50px 0 0 50px;
	        border-radius: 50px 0 0 50px;
    margin-left:-20px
}

#products-subnav .products-group span {
	position: relative;
}

.yaziortala {line-height:38px;}

#products-subnav .products-group span.boilers1:before {
	position: absolute;
	content: '';
    width: 50px;
    height: 50px;
    background-color: transparent;
    background-image: url(../images/icons/boilers-burners-chp.png);
    left: -40px;
    top: -15px;
}

#products-subnav .products-group span.boilers2:before {
	position: absolute;
	content: '';
    width: 50px;
    height: 50px;
    background-color: transparent;
    background-image: url(../images/icons/green-house-solutions.png);
    left: -40px;
    top: -15px;
}

#products-subnav .products-group span.boilers3:before {
	position: absolute;
	content: '';
    width: 50px;
    height: 50px;
    background-color: transparent;
    background-image: url(../images/icons/Modular-Water-Tanks.png);
    left: -40px;
    top: -15px;
}

#products-subnav .products-group span.boilers4:before {
	position: absolute;
	content: '';
    width: 50px;
    height: 50px;
    background-color: transparent;
    background-image: url(../images/icons/bitumen-asphalt-decanters.png);
    left: -40px;
    top: -15px;
}

#products-subnav .products-group span.boilers5:before {
	position: absolute;
	content: '';
    width: 50px;
    height: 50px;
    background-color: transparent;
    background-image: url(../images/icons/industrial-autoclaves.png);
    left: -40px;
    top: -15px;
}

#products-subnav .products-group span.boilers6:before {
	position: absolute;
	content: '';
    width: 50px;
    height: 50px;
    background-color: transparent;
    background-image: url(../images/icons/Industrial-Storage-Tanks.png);
    left: -40px;
    top: -15px;
}

#products-subnav .products-group span.boilers7:before {
	position: absolute;
	content: '';
    width: 50px;
    height: 50px;
    background-color: transparent;
    background-image: url(../images/icons/industrial-automations.png);
    left: -40px;
    top: -15px;
}

#products-subnav .products-group span.boilers8:before {
	position: absolute;
	content: '';
    width: 50px;
    height: 50px;
    background-color: transparent;
    background-image: url(../images/icons/consulting-services.png);
    left: -40px;
    top: -15px;
}

#products-subnav .products-group span.boilers:before {
	background-position: -50px 0;
}

#products-subnav .products-group:hover span.boilers:before,
#products-subnav .products-group.active span.boilers:before {
	background-position: 0 0;
}

#products-subnav .products-group span.chimneys:before {
	background-position: -50px -68px;
}

#products-subnav .products-group:hover span.chimneys:before,
#products-subnav .products-group.active span.chimneys:before {
	background-position: 0 -68px;
}

#products-subnav .products-group span.other:before {
	background-position: -50px -136px;
}

#products-subnav .products-group:hover span.other:before,
#products-subnav .products-group.active span.other:before {
	background-position: 0 -136px;
}

#products-subnav .products-group span.automatic:before {
	background-position: -50px -204px;
}

#products-subnav .products-group:hover span.automatic:before,
#products-subnav .products-group.active span.automatic:before {
	background-position: 0 -204px;
}

#products-subnav .products-content-container {
	height: 100%;
}

#products-subnav .products-content-container .products-content {
	display: none;
	height: 100%;
}

#products-subnav .products-content-container .products-content.active {
	display: block;
}

#products-subnav .product-group-nav {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	width: 100%;
	min-height: 100%;
}

#products-subnav .product-group-nav a {
	color: #000;
	position: relative;
	margin-left:5px;
}

#products-subnav .product-group-nav a:before,
#products-subnav .product-group-nav a:after {
	content: '';
	position:absolute;
	bottom: -2px;
	width: 48%;
	height: 1px;
	background-color: #000;
	opacity: 0.5;
	-webkit-transition: width .25s ease-in-out;
	-o-transition: width .25s ease-in-out;
	transition: width .25s ease-in-out;
}

#products-subnav .product-group-nav a:before {
	left: 50%;
}

#products-subnav .product-group-nav a:after {
	right: 50%;
}

#products-subnav .product-group-nav a:hover:before,
#products-subnav .product-group-nav a:hover:after {
	width: 52%;
}

#products-subnav .product-group-nav a.yell {
	font-weight: bold;
}

#products-subnav .product-group-nav a.yell:before,
#products-subnav .product-group-nav a.yell:after {
	background-color: #fdba12;
	height: 2px;
	opacity: 1;
	bottom: -4px;
}

#products-subnav .product-group-nav .nav-items {
	padding: 30px 10px;
	border-right: 1px solid #dedede;
}

#products-subnav .product-group-nav .product-description {
	padding: 30px;
	min-width: 413px;
}

#products-subnav .product-group-nav .nav-items,
#products-subnav .product-group-nav .product-description {
	width: 50%;
	-webkit-box-flex: 1;
	-webkit-flex-grow: 1;
	    -ms-flex-positive: 1;
	        flex-grow: 1;
	padding-right: 0;
	min-height: 100%;
}

#products-subnav .product-group-nav ul.nav-items li {
	padding: 20px 0;
	padding-right: 12px;
	position:relative;
}

#products-subnav .product-group-nav ul.nav-items li.active {
	opacity: 1;
}


#products-subnav .product-group-nav ul.nav-items li:before {
	content: '\f105';
	font-size: 1.3em;
    position: absolute;
    font-family: FontAwesome;
    right: 10px;
    margin-top:10px;
}

#products-subnav .product-group-nav .product-description {
	padding-left: 10px;
}

#products-subnav .product-group-nav .product-description img {
	margin-bottom: 5px;
}

#products-subnav .product-group-nav .product-description .description-item {
	display: none;
}

#products-subnav .product-group-nav .product-description .description-item.active {
	display: block;
}

#product-group-2.product-group-nav .description-item.flex.active {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
}

#product-group-2.product-group-nav .description-item .preview {
	min-width: 170px;
}


